contact1:
  email: amanda@phantomauto.com
  name: Amanda Vernaglia
  phone: ''
  title: Director of Customer Success
contact2:
  email: patrick.ryon@phantomauto.com
  name: Patrick Ryon
  phone: ''
  title: Enterprise Network Engineer
customer_name: Drylock
floor_plan: Drylock Indianhead North - Building 7 and 8 - 2.png
lte:
  carrier1: AT&T
  carrier2: T-Mobile
  carrier3: Verizon
site:
  address1: ''
  address2: ''
  city: Eau Claire
  country: ''
  name: Indianhead Building 4 (7 & 8)
  state: WI
  zip: ''
survey_date: 01-09-2024
surveyor1:
  email: patrick.ryon@phantomauto.com
  name: Patrick Ryon
  phone: ''
  title: Enterprise Network Engineer
surveyor2:
  email: denzel.smith@phantomauto.com
  name: Denzel Smith
  phone: ''
  title: Support Engineer
surveyor3:
  email: ''
  name: ''
  phone: ''
  title: ''
wifi:
  auth: WPA2-PSK
  mac: ''
  ssid: Drylock_Devices
